Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 16:50:52 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir or Madam,

Yesterday, purchased two items from the offer of buy 2 get 1 free, but after the delivery, I shocked that the delivered items are only 2. You can imagine how unhappy I am to such matter.

I called the customers service; however, they didn’t give me a satisfied resolution. They told me that this was my fault because I have added two items only to the shopping cart. Now, I insist on a compensation and sending the third item as it is not clarified on the website that I should add 3 items to get the the free one.

I hope you can settle this matter and await of your prompt response.

Yours Faithfully, 

Mai Maher

iOS Version: 13.1.3
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/452901